.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c8eab68-832c-3e71-4f42-4923d14a27aa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-888c6a2d-0394-e7e5-34a6-c3858e25654e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-888c6a2d-0394-e7e5-34a6-c3858e25654e) !important;
}
.lfr-layout-structure-item-db95c6c3-c008-e81e-d29a-cc3a271d96c8 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db95c6c3-c008-e81e-d29a-cc3a271d96c8) !important;
}
.lfr-layout-structure-item-db5863ee-a5a1-aa53-4fd8-f2a91ecedc7a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-82b22cbc-ad5a-2653-e340-08ee147009cf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
